# By Axelerator AB All rights reserved
# Author : Blanked script
from varmain.var_basic import *
from varmain.dummy_var import *
from varmain.primitiv import *
from varmain.custom import *

from aqa.math import *
import math
import sys, os



@activate(Group="ValveBody", TooltipShort="Valve", TooltipLong="Valve", LengthUnit="mm", Ports=2)
@group("MainDimensions")
@param(DN=LENGTH, TooltipShort="Nominal Diameter", TooltipLong="Nominal Diameter")





def AX_S1_PERSTA_700_21_2_BW(s, DN=100, AA=2,**kw):

 BOB=BOX(s, L=10, W=10, H=10)

 s.setPoint((0, 0, 0), (-1, 0, 0))
